{% extends 'base.html' %}

{% block title %}Accounts Login{% endblock %}

{% block content %}
<div class="login-form">
    <h1>Login</h1>
    <form method="post">
        {% csrf_token %}
        {{form.as_p}}
        <button>Login</button>
    </form>
</div>
{% endblock content %}